Subject: Cc

From: Stanley Tomshinsky <[email-masked]>
Date: Fri, 18 Aug 1995 23:31:54 +0000

I sent the following, but in my sent-mail there was only one
      message, how, when, or if the others in Cc: are sent?

   From [email-masked] Fri Aug 18 22:39:30 1995
   Status: O
   X-Status:
   Date: Fri, 18 Aug 1995 22:39:04 +0000 ()
   From: Stanley Tomshinsky <[email-masked]>
   X-Sender: stom@localhost
   To: [email-masked]
   cc: [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked]
   Subject: Marconi Centennial
   Message-ID: <Pine.AMI.3.91.950818220020.127884224A-100000@localhost>
   MIME-Version: 1.0
   Content-Type: TEXT/PLAIN; charset=US-ASCII
   Content-Transfer-Encoding: QUOTED-PRINTABLE

   And while I am at it can anyone tell me if Pine.AMI.3.91 (Amiga)
   has the experimental POP driver.  Galactica isn't running IMAP
   "yet" and before I get POP service, which is extra; I want to
   know how I can handle incoming mail.

   I do have popd (pop3) installed and a program called AmiPOP which
   connects to netserver and could download mail to UUMail:stom. Will
   Pine recognize this mail, if I can't get:"{192.106.152.1/pop3}inbox"
   to work?

   It is really a pleasure to work with Pine and I hope to use it
   fully in the future.............Stan

   PS..and how does one set the GMT?

                                                  [email-masked]
       ------------------------------------------------------------
       Stanley Tomshinsky  via Fiori Chiari 20  Milano 20121 Italia